轻开平台(Easy do it。原WebEasy)环境需求

4.1. 环境需求

4.1.1. 操作系统
所有能运行java虚拟机的操作系统:
Win2000及以上版本(32位、64位系统均可)
几乎所有Linux系统(32位、64位系统均可),推荐用CentOS5.x、CentOS6.x
Unix系统


4.1.2. 支撑软件系统
Jdk 1.4.x及以上版本,推荐用1.5.x以上版本
Tomcat4.x及以上版本,推荐用Tomcat6.x以上版本
相关JDBC驱动Jar包,如:mysql-connector-java-5.1.12-bin.jar、vertica-jdbc-7.0.1-0.jar等
Hadoop、HBase相关驱动包
其他驱动包


4.1.3. 支持的应用服务器
Tomcat4.x及以上版本,推荐用Tomcat6.x以上版本
WebLogic
WebSphere
JBoss
...


4.1.4. 支持的数据库
WebEasy理论上支持所有能通过JDBC或ODBC访问的数据库,如:
MySQL
MS SQLServer
Oracle
SyBase
DB2
Infomix
Teradata
...
及MPP架构的Vertica


4.1.5. 支持的大数据系统
MPP架构的Vertica
Hadoop+HBase


详见开发手册:http://download.csdn.net/detail/tx18/8227695

平台下载:http://download.csdn.net/download/tx18/8225373

开发实例:轻开B2C电子商务网站,免费下载:http://download.csdn.net/detail/tx18/8318585

平台会不定期升级为大家提供更多强大而Easy的功能,请留意最新的开发手册

阅读更多
版权声明:本文为博主原创文章,博主允许自由转载。 https://blog.csdn.net/tx18/article/details/42553157
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

轻开平台(Easy do it。原WebEasy)环境需求

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭